# Welcome to Kubernetes Training page

## About Kubernetes (K8S)

Kubernetes is a portable, extensible, open source platform for managing containerized workloads and services, that facilitates both declarative configuration and automation. It has a large, rapidly growing ecosystem. Kubernetes services, support, and tools are widely available.

The name Kubernetes originates from Greek, meaning helmsman or pilot. K8s as an abbreviation results from counting the eight letters between the "K" and the "s". Google open-sourced the Kubernetes project in 2014. Kubernetes combines over 15 years of Google's experience running production workloads at scale with best-of-breed ideas and practices from the community

For a full Kubernetes overview please consult the [Kubernetes overview page](https://kubernetes.io/docs/concepts/overview/)

## Kubernetes official documentation

The Kubernetes official documentation page is available [here](https://kubernetes.io/docs/home/supported-doc-versions/)
